# Generated by Django 2.2.4 on 2019-10-30 11:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0031_merge_20191029_0858'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='old_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='old id'),
        ),
    ]
